Collection Auction - Bug #5621

Home page --> subscription --> show the result according to Monthly & yearly basis.

01/18/2023 12:57 PM - Mohd Irfan

Status: Closed

Priority: Normal

Assignee: Dharmanshu Gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

01/18/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

show the result according to Monthly & yearly basis.

See attached screenshot:

clipboard-202301181258-jgp§g.png

History

#1 - 02/14/2023 06:01 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 03/24/2023 09:59 AM - Mohd Irfan
- File clipboard-202303240958-kqtdi.png added
- File clipboard-202303240959-cp8ia.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed.

See attached screenshot:
